%% help_Soboltps
%% Donner des explications sur le "maximal time" pour la
% méthode Sobol de la simulation de stratégie optimale
%% ==================================================
function help_Soboltps(~,~)
message = sprintf('%s\n%s\n%s\n%s\n', ...
		  'Time is in the same unit as the model parameters (i.e day, hour or mn).', ...
		  '');

h= helpdlg(message, 'Help about the time unit');
end % fin help_Soboltps
